
.quick-view {
    display: flex;
}
.qv-details {
    width: 350px;
    padding: 30px 25px 17px;
}
.qv-gallery {
    overflow: hidden;
    flex: 1;
    padding: 30px 15px 17px 25px;
}
.qv-gallery-images {
    width: 100%;
}
.qv-close {
 position: absolute;
    left: 10px;
    top: 3px;
    z-index: 4;
    cursor: pointer;
    opacity: 0.8;
}

.modal-content button.close.qv-close span {
    font-size: 30px;
    font-weight: normal;
    color: #000;
}

p.stock.in-stock {
    display: none;
}
.quick-view-modal-wrapper {
    top: 20px;
}

.quick-view .product_title.entry-title {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    line-height: 1.2;
}

.quick-view .single_add_to_cart_button {
    padding: 10px;
    margin-top: 25px;
}

.single_variation_wrap {
    display: grid;
}

.single_variation_wrap .woocommerce-variation-add-to-cart {
    order: -1;
}

.quickview_average_rating {
    display: none;
}

.qv-link {
    text-decoration: underline;
    position: absolute;
    left: 24px;
    bottom: 12px;
}

.qv-delivery {
    margin: auto;
    text-align:center;
    font-size: 18px;
    font-weight: bold;
    color: #f2a1b2;
    position: absolute;
    bottom: 12px;
    right: 54px;
}

.quick-view .summary.entry-summary {
    margin-bottom: 30px;
}

.single_variation_wrap span.price .woocommerce-Price-amount.amount {
    font-size: 40px;
}
.single_variation_wrap span.price {
    text-align: left;
    display: block;
}

.quick-view .product_title.entry-title::after {
    content: ' ';
    display: block;
    width: 50%;
    margin: auto;
    height: 4px;
    border-radius: 5px;
    background-color: #f2a1b2;
    margin-top: 10px;
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -50px;

    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block !important;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before
{
    opacity: .75;
}

.qv-gallery-image img{
    width: 100%;
}


.modal-content {
    box-shadow: 0px 3px 9.4px 0.6px rgba(0, 0, 0, 0.35);
    border: none;
    border-radius: 0;
}

.qv-details span.woocommerce-Price-amount.amount {
    font-size: 30px;
}

.qv-details p.price {
    text-align: left;
    margin-bottom: 0;
}
